@font-face {
    font-family: "Glyphicons Halflings";
    src: url("glyphicons-halflings-regular.eot");
    src: url("glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"),
    url("glyphicons-halflings-regular.woff2") format("woff2"),
    url("glyphicons-halflings-regular.woff") format("woff"),
    url("glyphicons-halflings-regular.ttf") format("truetype"),
    url("glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}
@font-face {
    font-family: "Exo";
    src: url("Exo-Light.ttf") format("truetype");
    font-weight: 300; font-style: inherit;
}
@font-face {
    font-family: "Exo";
    src: url("Exo-Regular.ttf") format("truetype");
    font-weight: inherit; font-style: inherit;
}
@font-face {
    font-family: "Exo";
    src: url("Exo-Medium.ttf") format("truetype");
    font-weight: 600; font-style: inherit;
}
@font-face {
    font-family: "Exo";
    src: url("Exo-Bold.ttf") format("truetype");
    font-weight: bold; font-style: inherit;
}

html, body {
    font-family: "Exo"; color: #3D3D3D; font-size: 16px; background: #F9FBFC;
}

.h1, .h2, .h3, .h4, .h5, .h6, .btn, h1, h2, h3, h4, h5, h6, button a {
    margin: 0px;
    font-family: "Exo"; font-weight: inherit;
}
